package com.cpm.lorealbaautomation.gsonGetterSetter.testerreports;

import com.google.gson.annotations.SerializedName;

public class ReportTesterCounter {
    @SerializedName("KPI")
    private String kpi;
    @SerializedName("CounterId")
    private Integer counterId;
    @SerializedName("CounterCode")
    private String counterCode;
    @SerializedName("CounterName")
    private String counterName;
    @SerializedName("Opening_Stock")
    private Integer openingStock;
    @SerializedName("InvoicedQty")
    private Integer invoicedQty;
    @SerializedName("ReceivedQty")
    private Integer receivedQty;
    @SerializedName("TesterStockAvailable")
    private Integer testerStockAvailable;
    @SerializedName("TesterUsed")
    private Integer testerUsed;
    @SerializedName("TesterUsedPer")
    private Double testerUsedPer;

    public String getKPI() {
        return kpi;
    }

    public void setKpi(String kpi) {
        this.kpi = kpi;
    }

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getCounterCode() {
        return counterCode;
    }

    public void setCounterCode(String counterCode) {
        this.counterCode = counterCode;
    }

    public String getCounterName() {
        return counterName;
    }

    public void setCounterName(String counterName) {
        this.counterName = counterName;
    }

    public Integer getOpeningStock() {
        return openingStock;
    }

    public void setOpeningStock(Integer openingStock) {
        this.openingStock = openingStock;
    }

    public Integer getInvoicedQty() {
        return invoicedQty;
    }

    public void setInvoicedQty(Integer invoicedQty) {
        this.invoicedQty = invoicedQty;
    }

    public Integer getReceivedQty() {
        return receivedQty;
    }

    public void setReceivedQty(Integer receivedQty) {
        this.receivedQty = receivedQty;
    }

    public Integer getTesterStockAvailable() {
        return testerStockAvailable;
    }

    public void setTesterStockAvailable(Integer testerStockAvailable) {
        this.testerStockAvailable = testerStockAvailable;
    }

    public Integer getTesterUsed() {
        return testerUsed;
    }

    public void setTesterUsed(Integer testerUsed) {
        this.testerUsed = testerUsed;
    }

    public Double getTesterUsedPer() {
        return testerUsedPer;
    }

    public void setTesterUsedPer(Double testerUsedPer) {
        this.testerUsedPer = testerUsedPer;
    }
}
